*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Poppins', sans-serif;
}
h1,h2,h3,h4,p{
    color: rgb(82, 64, 43);
}
button{
    cursor: pointer;
}

/* main wrappper */
.wrapper{

    background-image:url('./Images/background.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 50px 0;
    background-attachment: fixed;
}


/* website content container */
.main{
    width: 70vw;
    background-color: #e7e3dcd7;
    box-shadow: 0px 10px 30px rgba(0, 0, 0, 0.438);
}


/* header */
header{
    padding:10px 20px;
    background-color: #333;
    color: #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
}

.logo img{
    width: 110px;
}
.menu{
    flex: 1;
}
.menuList{
    display: flex;
    list-style: none;
    justify-content: center;
    gap: 20px;
}
.nav-link{
    text-decoration: none;
    color: #e7e3dc;
    font-size: 15px;
    padding: 8px 12px;
    transition: .5s;
}
.nav-link:hover{
    color: #a1f0f0;
}
.menuSearch form{
    display: flex;
    align-items: center;
}

.menuSearch input[type = "search"]{
    padding: 8px 12px;
    border-radius: 5px;
    border: none;
    outline: none;
}/* end of header  */




/* hero section style */
.hero{
    display: flex;
    padding: 20px;
}
.hero-img{
    width: 35%;
}
.hero-img img{
    width: 100%;
}
.welcome-info{
    width: 40%;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: start;
    justify-content: center;
}
.spoon-img{
    width: 10%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.offer img{
    width: 100%;
}



/* recepie */
.recepie{
    padding: 80px 20px;
}
.recepie h2{
    padding-bottom: 10px;
}

.item-wrapper{
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.recepie-item{
    width: 30%;
    background-color: #e7e3dc;
    padding: 20px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.438);
}

.recepie-item button{
    background-color: rgb(82, 64, 43);
    border: none;
    outline: none;
    padding: 5px 15px;
    border-radius: 3px;
    color: #ffffff;
    margin-top: 10px;
}

.recepie-item img{
    width: 100%;
}


.contact{
    padding: 40px 20px;
    display: flex;
}
.contact-info{
    width: 60%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.contact-info h2{
    padding-bottom: 20px;
}
.contact-info p{
    padding-bottom: 10px;
}
.map{
    width: 100%;
    height: 200px;
    overflow: hidden;
}
.gmap_iframe{
    width: 100%;
    height: 100%;
    border: none;
}


.misoSoup{
    display: flex;
    padding: 40px;
}
.misoImage, .misoInfo{
    width: 50%;
    padding: 25px;
}
.misoImage{
    text-align: center;
}
.misoImage img{
    width: 100%;
}
.misoImage h2{
    padding-bottom: 20px;
}

.misoInfo{
    display: flex;
    align-items: center;
}

footer{
    background-color: #333;
    padding: 30px;
    text-align: center;

}
footer p{
    color: #e7e3dc;
}